How to install openhpi-plugin-sysfs-dbgsym on Debian 9 (Stretch)